=== debian/control ===
Source: ros-iron-rqt-controller-manager
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://ros.org/wiki/rqt_controller_manager
Standards-Version: 3.9.2

Package: ros-iron-rqt-controller-manager
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-controller-manager-msgs, ros-iron-rclpy, ros-iron-rqt-gui, ros-iron-rqt-gui-py, ros-iron-ros-workspace
Description: Graphical frontend for interacting with the controller manager.
